<lexicon lang="et">
    <entry>
      <base>FORM_TITLE</base>
      <trans>Halda kasutajate kettakasutamist</trans>
    </entry>
    <entry>
      <base>UNABLE_TO_OPEN_ACCOUNTS</base>
      <trans>Ei saanud kasutajate db avada</trans>
    </entry>
    <entry>
      <base>QUOTA_DESC</base>
      <trans><![CDATA[ <p>Sa saad kasutajatele seada kettakasutuse limiidi kui klikid kasutajanime taga olevat linki "Muuda". <p>Kui kasutaja ületab hoiatuslimiidi, siis saab ta hoiatuskirja. Kui see limiit on ületatud kauem kui nädal või on ületatud absoluutne limiit, siis kasutaja ei saa süsteemi salvestada faile ega vastuvõtta e-posti. <p>Kui limiidiks on '0' siis see tähendab et limiit puudub <p>Kasutaja limiiti arvestatakse kasutajate kodukataloog, e-kirjad ja kõik failid mis kuuluvad antud kasutajale i-bay-des. ]]></trans>
    </entry>
    <entry>
      <base>CURRENT_USAGE_AND_SETTINGS</base>
      <trans>Seatud limiidid, kasutus ja seaded</trans>
    </entry>
    <entry>
      <base>LIMIT_WITH_GRACE</base>
      <trans>Hoiatuslimiit</trans>
    </entry>
    <entry>
      <base>LIMIT_WITH_GRACE_MB</base>
      <trans>Hoiatuslimiit (MB)</trans>
    </entry>
    <entry>
      <base>ABS_LIMIT</base>
      <trans>Absoluutne limiit</trans>
    </entry>
    <entry>
      <base>ABS_LIMIT_MB</base>
      <trans>Absoluutne limiit (MB)</trans>
    </entry>
    <entry>
      <base>CURRENT_USAGE</base>
      <trans>Hetkel kasutatud (MB)</trans>
    </entry>
    <entry>
      <base>COULD_NOT_GET_UID</base>
      <trans>Ei suutnud määrata kasutaja uid:</trans>
    </entry>
    <entry>
      <base>ERR_NO_SUCH_ACCT</base>
      <trans>Viga: pole sellist kasutajat:</trans>
    </entry>
    <entry>
      <base>ERR_NOT_A_USER_ACCT</base>
      <trans>Viga: see konto pole kasutajakonto:</trans>
    </entry>
    <entry>
      <base>ACCOUNT_IS_TYPE</base>
      <trans>It is an account of type:</trans>
    </entry>
    <entry>
      <base>MODIFY_USER_TITLE</base>
      <trans>Muuda kasutaja kettaruumi kasutuslimiiti</trans>
    </entry>
    <entry>
      <base>USER</base>
      <trans>Kasutaja:</trans>
    </entry>
    <entry>
      <base>CURRENTLY_HAS</base>
      <trans>hetkel on:</trans>
    </entry>
    <entry>
      <base>FILES</base>
      <trans>faile</trans>
    </entry>
    <entry>
      <base>OCCUPYING</base>
      <trans>hõivatud:</trans>
    </entry>
    <entry>
      <base>MEGABYTES</base>
      <trans>megabaiti</trans>
    </entry>
    <entry>
      <base>INSTRUCTIONS</base>
      <trans>Sisesta kettakasutuse limiidile vajadusel suffiks, "K" kilobait, "M" megabait, "G" gigabait või "T" terabait. Sisestatud limiit ilma suffiksita loetakse megabaitideks. Kui seate limiidiks '0' eemaldab see kasutajalt kettakasutuse limiidi.</trans>
    </entry>
    <entry>
      <base>SOFT_VAL_MUST_BE_NUMBER</base>
      <trans>Viga: hoiatuslimiidi aeg peab olema täisarv, täiendavalt on lubatud üks loetletud sufiksitest K, M, või G või T.</trans>
    </entry>
    <entry>
      <base>HARD_VAL_MUST_BE_NUMBER</base>
      <trans>Viga: absoluutne limiit peab olema täisarv, täiendavalt on lubatud üks loetletud sufiksitest K, M, või G või T.</trans>
    </entry>
    <entry>
      <base>ERR_HARD_LT_SOFT</base>
      <trans>VIGA: absoluutne limiit peab olema suurem kui hoiatuslimiit.</trans>
    </entry>
    <entry>
      <base>ERR_MODIFYING</base>
      <trans>Kasutaja muutmisel ilmnes viga.</trans>
    </entry>
    <entry>
      <base>SUCCESSFULLY_MODIFIED</base>
      <trans>Kasutajakonto kettaruumi kasutamine edukalt muudetud:</trans>
    </entry>
    <entry>
	<base>Quotas</base>
	<trans>Kettakasutus</trans>
    </entry>
</lexicon>
